eclipse.preferences.version=1 phpVersion=php5.3